<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
	<title>Kegiatan</title>
	{% include "navbar.html" %}
</head>
<body>
	<h2>Jadwal Kegiatan</h2>


	<table class="table table-dark table-striped">
  <thead>
    <tr>
      <th scope="col">Nama Siswa</th>
    </tr>
    </thead>
    <tbody>
    	{% for sis in siswa_target %}
    	<tr>
            {% if sis.kegiatan == siswa %}
    		<th scope="row">{{sis.namaSiswa}}</th>
            {% endif %} 
    	</tr>
    </tbody>
    {% endfor %}
	<form method="POST">
	{% csrf_token %}
	<table>
		{{form_siswa.as_table}}
	</table>
	<button type="Submit" name="submit">Submit</button>

	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
</body>
</html>